Cannot build a standalone application

Sergio Schvarstein sschvarstein at gmail.com
Tue Oct 9 11:24:45 CDT 2012


Thanks for all your answers !

So, it seems that going back to Xcode 4.4 is the best way (… downloading it now) and then wait for the next LC release.

From the situation description in the LiveCode Forum discussion, there is one step I don't know how to make:
- Copy over the 5.0 SDK file from xCode 4.4 into xCode 4.5

How this can be done ? Sorry for my ignorance.

Thanks in advance.  :-)


______________________________
Sergio Schvarstein

______________________________







More information about the use-livecode mailing list